/**
 * Theme Name:   EnjoyNews Child Theme
 * Theme URI:    https://www.wp-talk.com/
 * Description:  This WordPress Child Theme is provided by WP-TALK.COM.
 * Author:       WP-Talk
 * Author URI:   https://www.wp-talk.com/
 * Template:     enjoynews
 * Provider:     WP-TALK.COM
 * Version:      1.0.0
 */

/* ----------------------------------------------------------------------------
 * Add your Child Theme css styles
 * ------------------------------------------------------------------------- */

/* @import url('https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css'); */
@import url('https://cdn.jsdelivr.net/gh/moonspam/NanumBarunGothic@latest/nanumbarungothicsubset.css');

html,
body,
label,
input,
textarea,
button,
table,
h1, h2, h3, h4, h5, h6 {
  /* font-family: 'NanumSquare', sans-serif !important; */
  font-family: 'NanumBarunGothic', sans-serif !important;
  word-break: break-all;
}

*:focus {
  outline: none;
}

/* article,
.entry-related {
  font-family: 'NanumBarunGothic', sans-serif !important;
} */

article .entry-content img,
article .page-content img {
  width: 100%;
  max-width: 800px;
  display: block;
  margin: 0 auto;
}

button.close-nav-toggle {
  padding: 1.3rem 1.5rem !important;
}

body .site-title {
  font-size: 28px;
}

.breadcrumbs .breadcrumbs-nav {
  width: 100%;
}

.container #secondary-menu li li a:link {
  color: #333;
}

.content-block .post-big .thumbnail-wrap img {
  height: 240px !important;
  object-fit: cover;
}

.content-block .post-big .entry-comment,
.content-block .post-big .sep {
  display: none;
}

.content-block .post-small .entry-header .entry-title {
  text-align: left !important;
}

.content-block .post-small .entry-header .entry-meta {
  text-align: right !important;
}

.content-block .post-small .entry-header,
.widget-posts-thumbnail .entry-wrap {
  display: block !important;
}

.content-block .post-small .thumbnail-wrap img {
  height: 65px !important;
  object-fit: cover;
}

.content-loop .entry-meta {
  text-align: left;
}

.content-loop .thumbnail-link img {
  height: 230px;
  object-fit: cover;
}

.edit-link a {
  color: #999 !important;
}

.edit-link a:hover {
  color: #333 !important;
}

.entry-content a,
.page-content a {
  color: #666 !important;
}

.entry-content a:hover,
.page-content a:hover {
  color: #111 !important;
}

.entry-content .newsthumvisual iframe {
  min-height: 300px;
}

.entry-related {
  margin-bottom: 1rem;
}

.entry-related .related-loop .thumbnail-wrap img {
  height: 200px !important;
  width: 100%;
  object-fit: cover;
}

#featured-content {
  margin-top: 10px;
}

#featured-content .featured-small {
  height: auto !important;
}

#featured-content .featured-large .wp-post-image {
  height: 364px;
  object-fit: cover;
}

#featured-content .featured-small .wp-post-image {
  height: 180px;
  object-fit: cover;
}

.menu-modal.active {
  z-index: 9998;
}

#secondary-bar,
button,
.btn,
.site-footer,
input[type="submit"],
input[type="reset"],
input[type="button"],
button:hover, .btn:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
#primary-bar {
  background-color: #a8977b;
}

#primary-menu li a {
  font-weight: bold;
}
#primary-menu li a:hover {
  color: #fff;
}

#secondary-menu {
  float: none;
  display: flex;
  justify-content: center;
  align-items: center;
}

.error404 .page-content .widget_recent_entries ul a {
  text-decoration: none;
}

h1.entry-title,
.entry-meta {
  text-align: center;
}

.header-search {
  background-color: #99896f;
}

.home .pj-news-ticker {
  margin-top: 8px;
}

.home .pjnt-box {
  font-size: 0.8rem;
}

.home .pjnt-box a {
  font-size: 12px !important;
}

.home .pjnt-box a,
.site-title a {
  color: #333;
}

i {
  font-style: inherit;
}

.mobile-menu {
  text-align: right;
}

#primary-bar {
  background-color: #99896f !important;
}

.sidebar .widget-posts-thumbnail .thumbnail-wrap,
.sidebar .widget-posts-thumbnail .wp-post-image,
.sidebar .widget-posts-thumbnail img {
  height: 65px !important;
  width: 120px !important;
  object-fit: cover;
}

#site-bottom .site-info {
  float: none;
  text-align: center;
}

.site-branding {
  padding-left: 1.5rem;
}

.site-description {
  text-align: center;
}

.site-title {
  margin: 32px 0 12px;
}

.site-title h1 {
  /* font-family: sans-serif; */
}

.site-title a:hover,
.mobile-menu ul li a:hover,
.pagination .page-numbers:hover,
.sidebar .widget a:hover,
.site-footer .widget a:hover,
.sidebar .widget ul li a:hover,
.site-footer .widget ul li a:hover,
.entry-related .hentry .entry-title a:hover,
.author-box .author-name span a:hover,
.entry-tags .tag-links a:hover:before,
.widget_tag_cloud .tagcloud a:hover:before,
.entry-content a:hover,
.page-content a:hover,
.entry-title a:hover {
  color: #111;
}

.pagination .page-numbers.current {
  color: #a8977b !important;
  text-decoration: none;
}

.entry-category a,
.single .entry-header .entry-category a,
.widget-enjoynews-home-content .content-block .section-heading .section-title {
  background-color: #a8977b !important;
}

.widget h2 {
  font-size: 20px;
  margin-bottom: 1rem;
  text-align: center;
}

.widget-posts-thumbnail .entry-meta {
  text-align: right;
}

.widget-enjoynews-home-content .post-small .entry-meta .sep,
.widget-enjoynews-home-content .post-small .entry-meta .entry-comment {
  display: none;
}

#recent-content .widget-enjoynews-home-content .content-block .section-heading {
  border-bottom-color: #a8977b;
}

.woocommerce .product .related.products {
  display: inline-block;
}

.woocommerce .entry-content ul.products li:before {
  display: none;
}

.woocommerce div.product div.summary {
  text-align: center;
}

.woocommerce div.product div.summary .product_meta {
  text-align: right;
}

.woocommerce div.product div.summary .woocommerce-product-details__short-description {
  text-align: left;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price,
.woocommerce ul.products li.product .price {
  color: #a8977b;
  font-weight: bold;
}

.woocommerce div.product-type-external form.cart .button {
  float: none;
  width: 100%;
  background-color: #a8977b;
  height: 3rem;
}

.woocommerce .page-title {
  text-align: center;
}

.woocommerce ul.products li.product {
  text-align: center;
}

.woocommerce ul.products li.product .button {
  background-color: #a8977b;
  color: #fff !important;
  width: 100%;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title {
  color: initial;
}

.wptalk-enjoynews-above-copyright {
  text-align: center;
  opacity: 0.8;
}

#wp-admin-bar-enjoynews-pro {
  display: none;
}

#wp-auto-aliexpress-search table th,
#wp-auto-coupang-search table th,
#wp-auto-coupang-bestcategories table th,
#wp-auto-coupang-goldbox table th,
#wp-auto-newspic-basic table th,
#wp-auto-aliexpress-search-00 table th,
#wp-auto-coupang-search-00 table th,
#wp-auto-coupang-bestcategories-00 table th,
#wp-auto-coupang-goldbox-00 table th,
#wp-auto-newspic-basic-00 table th {
  background-color: #a8977b !important;
}

#wp-auto-aliexpress-search table td,
#wp-auto-coupang-search table td,
#wp-auto-coupang-bestcategories table td,
#wp-auto-coupang-goldbox table td,
#wp-auto-newspic-basic table td,
#wp-auto-aliexpress-search-00 table td,
#wp-auto-coupang-search-00 table td,
#wp-auto-coupang-bestcategories-00 table td,
#wp-auto-coupang-goldbox-00 table td,
#wp-auto-newspic-basic-00 table td {
  vertical-align: middle;
}

#wp-auto-aliexpress-search table img,
#wp-auto-coupang-search table img,
#wp-auto-coupang-bestcategories table img,
#wp-auto-coupang-goldbox table img,
#wp-auto-newspic-basic table img,
#wp-auto-aliexpress-search-00 table img,
#wp-auto-coupang-search-00 table img,
#wp-auto-coupang-bestcategories-00 table img,
#wp-auto-coupang-goldbox-00 table img,
#wp-auto-newspic-basic-00 table img {
  width: 50px !important;
}

#wp-auto-aliexpress-search-01 .aliexpress-product-rank,
#wp-auto-aliexpress-search-02 .aliexpress-product-rank,
#wp-auto-aliexpress-search-01 .aliexpress-product-link,
#wp-auto-aliexpress-search-02 .aliexpress-product-link,
#wp-auto-coupang-search-01 .coupang-product-rank,
#wp-auto-coupang-search-02 .coupang-product-rank,
#wp-auto-coupang-search-01 .coupang-product-link,
#wp-auto-coupang-search-02 .coupang-product-link,
#wp-auto-coupang-bestcategories-01 .coupang-product-rank,
#wp-auto-coupang-bestcategories-02 .coupang-product-rank,
#wp-auto-coupang-bestcategories-01 .coupang-product-link,
#wp-auto-coupang-bestcategories-02 .coupang-product-link,
#wp-auto-coupang-goldbox-01 .coupang-product-rank,
#wp-auto-coupang-goldbox-02 .coupang-product-rank,
#wp-auto-coupang-goldbox-01 .coupang-product-link,
#wp-auto-coupang-goldbox-02 .coupang-product-link,
#wp-auto-newspic-basic-01 .newspic-item-link,
#wp-auto-newspic-basic-02 .newspic-item-link {
  background-color: #a8977b !important;
  z-index: 999;
}

#wp-auto-aliexpress-search-01 .aliexpress-product:hover,
#wp-auto-aliexpress-search-02 .aliexpress-product:hover,
#wp-auto-coupang-search-01 .coupang-product:hover,
#wp-auto-coupang-search-02 .coupang-product:hover,
#wp-auto-coupang-bestcategories-01 .coupang-product:hover,
#wp-auto-coupang-bestcategories-02 .coupang-product:hover,
#wp-auto-coupang-goldbox-01 .coupang-product:hover,
#wp-auto-coupang-goldbox-02 .coupang-product:hover,
#wp-auto-newspic-basic-01 .newspic-item:hover,
#wp-auto-newspic-basic-02 .newspic-item:hover {
  border: 3px solid #a8977b !important;
}

#wp-auto-aliexpress-search-01 .aliexpress-product-link:hover,
#wp-auto-aliexpress-search-02 .aliexpress-product-link:hover,
#wp-auto-coupang-search-01 .coupang-product-link:hover,
#wp-auto-coupang-search-02 .coupang-product-link:hover,
#wp-auto-coupang-bestcategories-01 .coupang-product-link:hover,
#wp-auto-coupang-bestcategories-02 .coupang-product-link:hover,
#wp-auto-coupang-goldbox-01 .coupang-product-link:hover,
#wp-auto-coupang-goldbox-02 .coupang-product-link:hover,
#wp-auto-newspic-basic-01 .newspic-item-link:hover,
#wp-auto-newspic-basic-02 .newspic-item-link:hover {
  background-color: #99896f !important;
}

#wp-auto-aliexpress-search-01 .aliexpress-product-link a,
#wp-auto-aliexpress-search-02 .aliexpress-product-link a,
#wp-auto-coupang-search-01 .coupang-product-link a,
#wp-auto-coupang-search-02 .coupang-product-link a,
#wp-auto-coupang-bestcategories-01 .coupang-product-link a,
#wp-auto-coupang-bestcategories-02 .coupang-product-link a,
#wp-auto-coupang-goldbox-01 .coupang-product-link a,
#wp-auto-coupang-goldbox-02 .coupang-product-link a,
#wp-auto-newspic-basic-01 .newspic-item-link a,
#wp-auto-newspic-basic-02 .newspic-item-link a {
  color: #fff !important;
}

#wp-auto-aliexpress-search-01 .aliexpress-product img,
#wp-auto-aliexpress-search-02 .aliexpress-product img,
#wp-auto-coupang-search-01 .coupang-product img,
#wp-auto-coupang-search-02 .coupang-product img,
#wp-auto-coupang-bestcategories-01 .coupang-product img,
#wp-auto-coupang-bestcategories-02 .coupang-product img,
#wp-auto-coupang-goldbox-01 .coupang-product img,
#wp-auto-coupang-goldbox-02 .coupang-product img,
#wp-auto-newspic-basic-01 .newspic-item img,
#wp-auto-newspic-basic-02 .newspic-item img {
  opacity: 1;
}

table .aliexpress-product-rank,
table .coupang-product-rank,
table .newspic-item-rank {
  white-space: nowrap;
}

@media only screen and (max-width: 960px) {
  .site-branding {
    float: none !important;
    text-align: center;
  }
}

@media only screen and (min-width: 960px) and (max-width: 1080px) {
  .header-ad {
    width: 50% !important;
    margin-top: 28px !important;
  }
  #secondary-menu li a {
    font-size: 14px !important;
  }
}

@media only screen and (max-width: 959px) {
  .container, #primary, #secondary {
    width: 95% !important;
  }
  .desktop-only {
    display: none;
  }
  .site-header {
    position: sticky !important;
    top: 0;
    z-index: 9999;
  }
}

@media only screen and (min-width: 768px) {
  .header-toggles {
    top: -10px !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {

  .site-title {
    margin-top: 24px !important;
  }
}

@media all and (max-width: 768px) {

  body .site-title {
    font-size: 18px;
  }
  .content-block .post-small .entry-header .entry-title,
  .content-block .post-small .entry-header .entry-meta {
    text-align: center !important;
  }
  .content-loop .thumbnail-link img {
    height: 65px !important;
  }
  .home .pj-news-ticker {
    display: none;
    /* margin-top: 7px; */
  }
  .entry-related .related-loop .thumbnail-wrap img {
    height: 65px !important;
  }
  .site-branding {
    padding-left: 0% !important;
    padding-right: 5%;
  }
  .widget-posts-thumbnail .entry-wrap,
  .widget-posts-thumbnail .entry-meta {
    text-align: center !important;
  }
  .wptalk-enjoynews-above-footer {
    display: none;
  }
}

@media all and (max-width: 375px) {

  .home .pj-news-ticker {
    margin-top: 5px;
  }
  .home .pjnt-box a {
    font-size: 10px !important;
  }
}
